<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3109b58057a7e7ae29079eb3ee44a7a9">
  <dict>
    <!--2023-02-11 09:56:55.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:56:55.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
